name: "radroach"
glyph: {char: "B", colour: lightred}
flags: [web_immune, no_skeleton]
genus: giant_cockroach
will: 60
attacks:
 - {type: bite, damage: 28}
 - {type: claw, damage: 16}
hd: 12
hp_10x: 800
ac: 13
ev: 5
spells: radroach
has_corpse: true
intelligence: animal
size: little
shape: insect
